Subject: Moving FYIs to Historic

From: [email-masked]
Date: Thu, 10 Sep 1998 13:37:32 -0700

Folks,

With regards to the USV Area effort to move certain FYI RFCs to
Historic status, we have a suggestion on how to proceed with this
project.

We suggest that new RFCs be published to replace the chosen obsoleted
FYIs with a note stating that:

"This FYI RFC is "obsolete" and should not be used.  This material is
out of date and may be misleading.  Please go look at books in your
local bookstores."

Or perhaps USV can suggest pointers to other material that would be
more appropriate for users to puruse.

Joyce and --jon.